<bugID>707620<Summary>Larry claims local file listing is unidentified and insecure</Summary><Description>Larry should be nicer to file:///. There's no network traffic, so there's nothing for an attacker to intercept.</Description></bugID>